@charset "UTF-8";
.ib_carousel_016 .dataBottomList .slick-slide .year,
.ib_carousel_016 .dataBottomList .slick-slide .month,
.ib_carousel_016 .dataBottomList .slick-slide .title,
.ib_carousel_016 .dataBottomList .slick-slide .text,
.ib_carousel_016 .dataBottomList .slick-slide .picList, .ib_carousel_016 .dataTopList .dataItem::after, .ib_carousel_016 .dateBox .month::before, .ib_carousel_016 .dateBox .month, .ib_carousel_016 .dateBox, .textEditorArea .textEditor.title .titleWrap::before, .textEditorArea .textEditor.title .titleWrap::after {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.mainArea {
	padding: 0;
}

@media (max-width: 840px) {
	.bread .wrap {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
}

@media (min-width: 1181px) {
	.ib_imageText_017:has(.marqueeBox) .Img {
		display: none;
	}
}
.ib_imageText_017 .dataBox {
	position: relative;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.ib_imageText_017 .marqueeBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(90%, #000), to(transparent));
	-webkit-mask: linear-gradient(to bottom, #000 90%, transparent 100%);
	        mask: -webkit-gradient(linear, left top, left bottom, color-stop(90%, #000), to(transparent));
	        mask: linear-gradient(to bottom, #000 90%, transparent 100%);
	overflow: hidden;
}
.ib_imageText_017 .marqueeBox .marqueeList {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	will-change: transform;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	        transform-style: preserve-3d;
	font-size: 0;
	line-height: 0;
	margin-right: -1px;
	-webkit-animation: horizontalForward 400s linear infinite;
	        animation: horizontalForward 400s linear infinite;
}
.ib_imageText_017 .marqueeBox .marqueeItem {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	max-width: 1920px;
	width: 100%;
	will-change: transform;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	        transform-style: preserve-3d;
	font-size: 0;
	line-height: 0;
	margin-right: -1px;
}
.ib_imageText_017 .marqueeBox .item {
	width: 100%;
	line-height: 0;
}
.ib_imageText_017 .marqueeBox img {
	width: 100%;
	height: auto;
	display: block;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	display: block;
	max-width: 100%;
	height: auto;
}
@media (max-width: 1180px) {
	.ib_imageText_017 .marqueeBox {
		padding-top: 200px;
		-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(25%, transparent), color-stop(35%, #000), color-stop(90%, #000), to(transparent));
		-webkit-mask: linear-gradient(to bottom, transparent 25%, #000 35%, #000 90%, transparent 100%);
		        mask: -webkit-gradient(linear, left top, left bottom, color-stop(25%, transparent), color-stop(35%, #000), color-stop(90%, #000), to(transparent));
		        mask: linear-gradient(to bottom, transparent 25%, #000 35%, #000 90%, transparent 100%);
	}
	.ib_imageText_017 .marqueeBox .marqueeList {
		-webkit-animation: horizontalForward 200s linear infinite;
		        animation: horizontalForward 200s linear infinite;
	}
	.ib_imageText_017 .marqueeBox .marqueeItem {
		max-width: 900px;
	}
}
.ib_imageText_017 .Txt {
	position: absolute;
	width: 100%;
	top: max(110px, 14%);
}
.ib_imageText_017 .Txt .titleWrap .title.en {
	margin-top: 8px;
}
@media (max-width: 1180px) {
	.ib_imageText_017 .Txt {
		top: 100px;
	}
}

.textEditorArea {
	position: relative;
	padding-top: 179px;
	padding-bottom: 46px;
}
@media (max-width: 1400px) {
	.textEditorArea {
		padding-top: 150px;
	}
}
@media (max-width: 1180px) {
	.textEditorArea {
		padding-top: 120px;
	}
}
@media (max-width: 540px) {
	.textEditorArea {
		padding-top: 80px;
	}
}
.textEditorArea:has(.textEditor.title) .textEditor.info {
	margin-top: 132px;
}
@media (max-width: 1400px) {
	.textEditorArea:has(.textEditor.title) .textEditor.info {
		margin-top: 100px;
	}
}
@media (max-width: 1180px) {
	.textEditorArea:has(.textEditor.title) .textEditor.info {
		margin-top: 80px;
	}
}
@media (max-width: 540px) {
	.textEditorArea:has(.textEditor.title) .textEditor.info {
		margin-top: 60px;
	}
}
.textEditorArea .textEditor.title {
	color: #000;
	max-width: 1100px;
	margin: 0 auto;
}
.textEditorArea .textEditor.title .titleWrap {
	position: relative;
}
.textEditorArea .textEditor.title .titleWrap::before, .textEditorArea .textEditor.title .titleWrap::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 360px;
	height: auto;
	aspect-ratio: 1/1;
	pointer-events: none;
	padding: 1px;
	border-radius: 50%;
	/* 用 conic 製作「角度版」的虛線；調 6deg/8deg = dash/gap */
	background: repeating-conic-gradient(from 0deg, rgba(0, 0, 0, 0.2) 0 2deg, transparent 2deg 4deg) border-box;
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	        mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	        mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	        mask-composite: exclude;
	pointer-events: none;
	opacity: 0;
	-webkit-animation: dashedCircleAni 2s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	        animation: dashedCircleAni 2s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
}
.textEditorArea .textEditor.title .titleWrap::before {
	translate: -12% -50%;
}
.textEditorArea .textEditor.title .titleWrap::after {
	translate: -88% -50%;
}
.textEditorArea .textEditor.title .title {
	text-align: center;
}
.textEditorArea .textEditor.title .title.en {
	font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-weight: 500;
	font-size: 60px;
	line-height: 1.5;
	letter-spacing: -2.4px;
}
.textEditorArea .textEditor.title .title.tw {
	font-weight: 600;
	font-size: 40px;
	line-height: 1.5;
	letter-spacing: 4px;
}
.textEditorArea .textEditor.title .text {
	text-align: center;
	font-weight: 500;
	font-size: 22px;
	line-height: 1.6363636364;
	letter-spacing: 1.65px;
}
.textEditorArea .textEditor.title .text:nth-child(1 of .text) {
	margin-top: 125px;
}
@media (max-width: 1400px) {
	.textEditorArea .textEditor.title .titleWrap::before, .textEditorArea .textEditor.title .titleWrap::after {
		width: 280px;
	}
	.textEditorArea .textEditor.title .title.en {
		font-size: 50px;
	}
	.textEditorArea .textEditor.title .title.tw {
		font-size: 35px;
	}
	.textEditorArea .textEditor.title .text {
		font-size: 20px;
	}
	.textEditorArea .textEditor.title .text:nth-child(1 of .text) {
		margin-top: 100px;
	}
}
@media (max-width: 1180px) {
	.textEditorArea .textEditor.title {
		max-width: 800px;
	}
	.textEditorArea .textEditor.title .titleWrap::before, .textEditorArea .textEditor.title .titleWrap::after {
		width: 220px;
	}
	.textEditorArea .textEditor.title .title.en {
		font-size: 40px;
	}
	.textEditorArea .textEditor.title .title.tw {
		font-size: 26px;
	}
	.textEditorArea .textEditor.title .text {
		font-size: 16px;
	}
	.textEditorArea .textEditor.title .text:nth-child(1 of .text) {
		margin-top: 60px;
	}
}
@media (max-width: 540px) {
	.textEditorArea .textEditor.title {
		max-width: 800px;
	}
	.textEditorArea .textEditor.title .titleWrap::before, .textEditorArea .textEditor.title .titleWrap::after {
		width: 190px;
	}
	.textEditorArea .textEditor.title .title.en {
		font-size: 28px;
	}
	.textEditorArea .textEditor.title .title.tw {
		font-size: 16px;
	}
	.textEditorArea .textEditor.title .text {
		font-size: 14px;
	}
}
@media (max-width: 400px) {
	.textEditorArea .textEditor.title .titleWrap::before, .textEditorArea .textEditor.title .titleWrap::after {
		width: 50%;
	}
}

.ib_carousel_016 {
	position: relative;
	padding-top: 75px;
	padding-bottom: 75px;
}
.ib_carousel_016 .titleTopBox {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	margin-bottom: 40px;
}
.ib_carousel_016 .titleTopBox .titleBox {
	margin-bottom: 0;
}
.ib_carousel_016 .titleTopBox .title {
	font-size: 40px;
	letter-spacing: 3.7px;
}
.ib_carousel_016 .titleTopBox .subtitle {
	font-size: 20px;
}
.ib_carousel_016 .titleTopBox .controlBox {
	margin-bottom: 8px;
}
@media (max-width: 1180px) {
	.ib_carousel_016 .titleTopBox .title {
		font-size: 36px;
	}
	.ib_carousel_016 .titleTopBox .subtitle {
		font-size: 18px;
	}
	.ib_carousel_016 .titleTopBox .controlBox {
		margin-bottom: unset;
	}
}
@media (max-width: 840px) {
	.ib_carousel_016 .titleTopBox {
		margin-bottom: 20px;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
}
@media (max-width: 768px) {
	.ib_carousel_016 .titleTopBox .title {
		font-size: 32px;
	}
}
@media (max-width: 840px) {
	.ib_carousel_016 .titleTopBox .title {
		font-size: 28px;
	}
	.ib_carousel_016 .titleTopBox .subtitle {
		font-size: 16px;
	}
}
.ib_carousel_016 .dateBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 6px;
	   -moz-column-gap: 6px;
	        column-gap: 6px;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 1;
	letter-spacing: 0px;
	color: #000;
}
.ib_carousel_016 .dateBox .month {
	color: transparent;
	-webkit-text-stroke: 1px #000;
}
.ib_carousel_016 .dateBox .month::before {
	content: "";
	position: relative;
	display: inline-block;
	width: 20px;
	height: 1px;
	background-color: #000;
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
	margin-bottom: 6px;
	margin-right: 5px;
	pointer-events: none;
}
.ib_carousel_016 .dataTopList {
	padding-top: 36px;
	position: relative;
	z-index: 1;
}
.ib_carousel_016 .dataTopList::after {
	content: "";
	position: absolute;
	pointer-events: none;
	width: 100%;
	height: 1px;
	background-color: #000;
	left: 0;
	bottom: 4px;
	z-index: -1;
}
.ib_carousel_016 .dataTopList .slick-slide.current .dataItem::after {
	background-color: #3100a8;
}
.ib_carousel_016 .dataTopList .slick-slide.current .dateBox {
	color: #3100a8;
}
.ib_carousel_016 .dataTopList .slick-slide.current .dateBox .month {
	-webkit-text-stroke: 1px #3100a8;
}
.ib_carousel_016 .dataTopList .slick-slide.current .dateBox .month::before {
	background-color: #3100a8;
}
.ib_carousel_016 .dataTopList .dataItem {
	position: relative;
	cursor: pointer;
	z-index: 1;
	padding-bottom: 40px;
}
.ib_carousel_016 .dataTopList .dataItem::after {
	content: "";
	position: absolute;
	pointer-events: none;
	content: "";
	width: 8px;
	height: auto;
	aspect-ratio: 1/1;
	border: 1px solid #000;
	border-radius: 50%;
	background-color: #fff;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.ib_carousel_016 .dataBottomList {
	margin-top: 74px;
}
.ib_carousel_016 .dataBottomList .slick-slide .year,
.ib_carousel_016 .dataBottomList .slick-slide .month,
.ib_carousel_016 .dataBottomList .slick-slide .title,
.ib_carousel_016 .dataBottomList .slick-slide .text,
.ib_carousel_016 .dataBottomList .slick-slide .picList {
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(20px);
	        transform: translateY(20px);
}
.ib_carousel_016 .dataBottomList .slick-slide .year {
	-webkit-transition-delay: 0.65s;
	        transition-delay: 0.65s;
}
.ib_carousel_016 .dataBottomList .slick-slide .month {
	-webkit-transition-delay: 0.55s;
	        transition-delay: 0.55s;
}
.ib_carousel_016 .dataBottomList .slick-slide .title {
	-webkit-transition-delay: 0.4s;
	        transition-delay: 0.4s;
}
.ib_carousel_016 .dataBottomList .slick-slide .text {
	-webkit-transition-delay: 0.25s;
	        transition-delay: 0.25s;
}
.ib_carousel_016 .dataBottomList .slick-slide .picList {
	-webkit-transition-delay: 0.1s;
	        transition-delay: 0.1s;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current {
	opacity: 1;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .year,
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .month,
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .title,
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .text,
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .picList {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0);
	        transform: translateY(0);
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .year {
	-webkit-transition-delay: 0.1s;
	        transition-delay: 0.1s;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .month {
	-webkit-transition-delay: 0.15s;
	        transition-delay: 0.15s;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .title {
	-webkit-transition-delay: 0.4s;
	        transition-delay: 0.4s;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .title::before, .ib_carousel_016 .dataBottomList .slick-slide.slick-current .title::after {
	-webkit-animation: solidCircleAni 1.5s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	        animation: solidCircleAni 1.5s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .text {
	-webkit-transition-delay: 0.55s;
	        transition-delay: 0.55s;
}
.ib_carousel_016 .dataBottomList .slick-slide.slick-current .picList {
	-webkit-transition-delay: 0.7s;
	        transition-delay: 0.7s;
}
.ib_carousel_016 .dataBottomList .item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}
.ib_carousel_016 .dataBottomList .dateBox {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	font-size: 40px;
}
.ib_carousel_016 .dataBottomList .dateBox .month::before {
	width: 28px;
	margin-bottom: 11px;
}
.ib_carousel_016 .dataBottomList .textBox {
	width: calc(100% - min((100vw - 100px - 34px) / 4 + 1px, 380px));
	color: #000;
}
.ib_carousel_016 .dataBottomList .textBox > .title {
	position: relative;
	font-weight: 500;
	font-size: 22px;
	line-height: 1.65;
	letter-spacing: 2.2px;
	padding-left: 43px;
}
.ib_carousel_016 .dataBottomList .textBox > .title::before, .ib_carousel_016 .dataBottomList .textBox > .title::after {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: 19px;
	aspect-ratio: 1/1;
	padding: 1px;
	border-radius: 50%;
	pointer-events: none;
	/* 實線弧線 */
	background: conic-gradient(from 0deg, transparent 0deg calc(360deg * var(--startSolid)), #000 calc(360deg * var(--startSolid)) calc(360deg * var(--progressSolid)), transparent calc(360deg * var(--progressSolid)) 360deg);
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	        mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	        mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	        mask-composite: exclude;
	--endSolid: 1;
	pointer-events: none;
}
.ib_carousel_016 .dataBottomList .textBox > .title::before {
	left: 0;
}
.ib_carousel_016 .dataBottomList .textBox > .title::after {
	left: 12px;
}
.ib_carousel_016 .dataBottomList .textBox .text {
	margin-top: 10px;
	font-size: 18px;
	line-height: 1.5555555556;
	letter-spacing: 1.35px;
}
.ib_carousel_016 .dataBottomList .picList {
	margin-top: 48px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 40px 1fr;
	grid-template-columns: repeat(2, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 40px;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.ib_carousel_016 .dataBottomList .picList > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.ib_carousel_016 .dataBottomList .picList > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.ib_carousel_016 .dataBottomList .picList .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: contain;
	   object-fit: contain;
}
.ib_carousel_016 .dataBottomList .picList .title {
	margin-top: 15px;
	color: #000;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.3333333333;
	letter-spacing: 1.35px;
}
@media (max-width: 1180px) {
	.ib_carousel_016 .dataBottomList {
		margin-top: 50px;
	}
	.ib_carousel_016 .dataBottomList .item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		row-gap: 30px;
	}
	.ib_carousel_016 .dataBottomList .dateBox {
		font-size: 34px;
	}
	.ib_carousel_016 .dataBottomList .dateBox .month::before {
		width: 26px;
		margin-bottom: 9px;
	}
	.ib_carousel_016 .dataBottomList .textBox {
		width: 100%;
	}
	.ib_carousel_016 .dataBottomList .textBox > .title {
		font-size: 20px;
	}
	.ib_carousel_016 .dataBottomList .textBox .text {
		font-size: 16px;
	}
	.ib_carousel_016 .dataBottomList .picList {
		margin-top: 30px;
		gap: 20px;
	}
	.ib_carousel_016 .dataBottomList .picList .title {
		font-size: 16px;
	}
}
@media (max-width: 840px) {
	.ib_carousel_016 .dataBottomList {
		margin-top: 40px;
	}
	.ib_carousel_016 .dataBottomList .textBox > .title {
		font-size: 18px;
	}
	.ib_carousel_016 .dataBottomList .textBox .text {
		font-size: 14px;
	}
	.ib_carousel_016 .dataBottomList .picList .title {
		font-size: 14px;
	}
}
@media (max-width: 540px) {
	.ib_carousel_016 .dataBottomList {
		margin-top: 30px;
	}
	.ib_carousel_016 .dataBottomList .dateBox {
		display: none;
	}
	.ib_carousel_016 .dataBottomList .picList {
		margin-top: 20px;
		-ms-grid-columns: 1fr;
		grid-template-columns: repeat(1, 1fr);
		gap: 20px;
	}
}